	
	BrakeEquipmentType( "Handbrake, Graduate_release_Triple_valve" )
	BrakeSystemType( "Air_single_pipe" )
	MaxBrakeForce( 46kN )		#onmukodo raksulyvalto
	TripleValveRatio( 1.9 )
	MaxReleaseRate( 0.125bar/s )
	MaxApplicationRate( 0.425bar/s )
	MaxAuxilaryChargingRate( 0.728bar/s )
	BrakeCylinderPressureForMaxBrakeBrakeForce( 2.1bar )
	EmergencyResVolumeMultiplier ( 1.46 )
	EmergencyResCapacity ( 10.93l ) #1 fekhenger eseten 150 mm dugattyulokettel
	BrakePipeVolume ( 13.07l )
	ORTSBrakeShoeFriction ( 0.0 0.580 15.0 0.370 40.0 0.280 48.0 0.260 64.0 0.230 104.0 0.195 120 0.175 ) 
	